Subject: PC Acad

From: Kirby Fry <[email-masked]>
Date: Thu, 23 Oct 1997 10:05:51 -0400

Hi Jack, this is Inger.

I am glad you wrote because it illustrates a good point about "national"
permaculture organizations.  The Permaculture Academy, is as you say,
designed to be a degree granting institution, which should be accepting its
first students in the year 2000.  It had obtained 501(c)(3) status with the
IRS and is now undertaking the process of obtaining licensure with the New
Mexico Commission on Higher Education, and grant writing. 

The Permaculture Institute is a separate organization which will educate
through different avenues such as workshops, newsletters, seminars etc.  

Who said there could only be one national permaculture organization?

I think permaculture education is a good thing on all levels - national,
regional and local.